Problème installation forge

bonjour je suis passer de spigot 1.11 avec déjà des plugins dons jsonapi et la je vient d’installer forge 1.11 mais les plugins fonctionne plus je dois tout réinstaller ?

Bonjour, si vous souhaitez installer Forge et des mods, alors vos plugins ne fonctionneront plus (et inversement).

Il existe éventuellement Thermos (qui est dispo an auto-install sur la panel) qui permet de faire tourner un serveur à la fois avec des mods et des plugins mais il est uniquement disponible en 1.7.10

Bonjour

Il me semble que " Sponge " le fait aussi Mod + plugin’s et en 1.11.2, j’avais déjà utilisé Sponge pour mettre des mods et des plugins

https://www.spongepowered.org

Cordialement

Il y également Sponge mais il supporte uniquement les plugins Sponge (https://forums.spongepowered.org/c/plugins/plugin-releases), les plugins de Bukkit/Spigot ne sont pas compatible

Forge, peut aussi servir avec des mods et des plugins mais, pour les plugins il est très difficile de les faire tournée

Bonjour

vous savais quel version de sponge fonctionne il y a pas mal en 1.11.2